# Generated by Django 3.1.4 on 2021-04-17 09:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('openraideur', '0009_auto_20201210_1308'),
    ]

    operations = [
        migrations.AddField(
            model_name='day',
            name='order',
            field=models.PositiveSmallIntegerField(default=0, verbose_name='Ordre'),
        ),
    ]
